
[data-novi-id="1"]{
  color: rgb(125, 8, 7);
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
  color: rgb(125, 0, 10);
}
@media (min-width: 1024px) and (max-width: 1279px){
[data-novi-id="7"]{
  font-size: 24px;
}
[data-novi-id="6"]{
  font-size: 32px;
}
[data-novi-id="5"]{
  font-size: 22px;
}
[data-novi-id="4"]{
  line-height: 32px;
  font-size: 33px;
}
[data-novi-id="3"]{
  text-transform: uppercase;
}
[data-novi-id="2"]{
  font-weight: 700;
}
}
